Skip to content
Permalink
Browse files

fix: package.json to reduce vulnerabilities

The following vulnerabilities are fixed with an upgrade:
- https://snyk.io/vuln/SNYK-JS-HANDLEBARS-534478
  • Loading branch information
snyk-bot committed Nov 16, 2019
1 parent 95aa0ee commit 5dbfb82b7f6b23bedeb701502a4effa82df79dee
Showing with 1 addition and 1 deletion.
  1. +1 −1 package.json
@@ -47,7 +47,7 @@
"formidable": "^1.0.17",
"gist-embed": "~2.6.0",
"graceful-fs": "^4.1.11",
"handlebars": "^4.3.0",
"handlebars": "^4.5.2",
"helmet": "^3.21.1",
"highlight.js": "~9.12.0",
"i18n": "^0.8.3",

0 comments on commit 5dbfb82

Please sign in to comment.
You can’t perform that action at this time.